/* Put your ie7 specific rules here.  */


h3, .moduletable h3 {
    color: #333333;
    font-size: 2.0em;
}

#logowrap .container {
    padding: 0;
}
#nav ul li {
    font-size: 1.4em;
}

#mainwrap .container {
    padding-bottom: 10px;
    padding-top: 0;
}

#footerwrap.margin {
    margin-top: 35px;
}